@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center;
}
#BigContain {
	width: 100%;
	background-color: #CCC;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
}
#container {
	text-align: left;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-color: #FFF;
}
#Header {
	width: 1000px;
	position: relative;
}
#MainNav {
	width: 270px;
	position: relative;
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	background-image: url(../images/gif/navbg_1.gif);
	background-repeat: no-repeat;
}


#MainNav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration: underline;
	display: block;
	line-height: 25px;
	font-weight: bold;
}
#MainNav a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	background-color: #B30000;
	width: 240px;
}
.logo {
	padding-top: 10px;
	padding-bottom: 10px;
}
#MainContent {
	width: 640px;
	position: relative;
	float: right;
	padding-top: 20px;
	padding-right: 30px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #C7C7C7;
	padding-left: 30px;
}
#Footer {
	width: 1000px;
	position: relative;
	clear: both;
	height: 50px;
	background-image: url(../images/jpg/footerbg.jpg);
	background-repeat: repeat;
}
#blanksep {
	clear: both;
	width: 1000px;
	position: relative;
}
.gambleaware {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.footertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 50px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}
.heading1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B30000;
}
.mainbodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}
.indent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	padding-left: 30px;
}
.sidelinkmain {
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #026103;
}
.sidelinksidebet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 15px;
}
.tabletext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	line-height: 30px;
	padding-left: 3px;
}
.heading2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B30000;
}
#Strip {
	clear: both;
	width: 1000px;
	position: relative;
}